<?xml version="1.0"?>
<!DOCTYPE database SYSTEM "file:///System/Library/DTDs/CoreData.dtd">

<database>
    <databaseInfo>
        <version>134481920</version>
        <UUID>38F33A39-5295-484D-9718-6E727C63501B</UUID>
        <nextObjectID>103</nextObjectID>
        <metadata>
            <plist version="1.0">
                <dict>
                    <key>NSPersistenceFrameworkVersion</key>
                    <integer>977</integer>
                    <key>NSStoreModelVersionHashes</key>
                    <dict>
                        <key>XDDevAttributeMapping</key>
                        <data>
		0plcXXRN7XHKl5CcF+fwriFmUpON3ZtcI/AfK748aWc=
		</data>
                        <key>XDDevEntityMapping</key>
                        <data>
		qeN1Ym3TkWN1G6dU9RfX6Kd2ccEvcDVWHpd3LpLgboI=
		</data>
                        <key>XDDevMappingModel</key>
                        <data>
		EqtMzvRnVZWkXwBHu4VeVGy8UyoOe+bi67KC79kphlQ=
		</data>
                        <key>XDDevPropertyMapping</key>
                        <data>
		XN33V44TTGY4JETlMoOB5yyTKxB+u4slvDIinv0rtGA=
		</data>
                        <key>XDDevRelationshipMapping</key>
                        <data>
		akYY9LhehVA/mCb4ATLWuI9XGLcjpm14wWL1oEBtIcs=
		</data>
                    </dict>
                    <key>NSStoreModelVersionHashesDigest</key>
                    <string>+Hmc2uYZK6og+Pvx5GUJ7oW75UG4V/ksQanTjfTKUnxyGWJRMtB5tIRgVwGsrd7lz/QR57++wbvWsr6nxwyS0A==</string>
                    <key>NSStoreModelVersionHashesVersion</key>
                    <integer>3</integer>
                    <key>NSStoreModelVersionIdentifiers</key>
                    <array>
                        <string></string>
                    </array>
                </dict>
            </plist>
        </metadata>
    </databaseInfo>
    <object type="XDDEVMAPPINGMODEL" id="z102">
        <attribute name="sourcemodelpath" type="string">App_iOS/Model.xcdatamodeld/Model.xcdatamodel</attribute>
        <attribute name="sourcemodeldata" type="binary">YnBsaXN0MDDUAAEAAgADAAQABQAGAAcAClgkdmVyc2lvblkkYXJjaGl2ZXJUJHRvcFgkb2JqZWN0
[encoded data, 5676 characters]
</attribute>
        <attribute name="destinationmodelpath" type="string">App_iOS/Model.xcdatamodeld/Model 2.xcdatamodel</attribute>
        <attribute name="destinationmodeldata" type="binary">YnBsaXN0MDDUAAEAAgADAAQABQAGAAcAClgkdmVyc2lvblkkYXJjaGl2ZXJUJHRvcFgkb2JqZWN0
[encoded data, 5676 characters]
</attribute>
        <relationship name="entitymappings" type="0/0" destination="XDDEVENTITYMAPPING" idrefs="z103"></relationship>
    </object>
    <object type="XDDEVENTITYMAPPING" id="z103">
        <attribute name="sourcename" type="string">Entity</attribute>
        <attribute name="mappingtypename" type="string">Undefined</attribute>
        <attribute name="mappingnumber" type="int16">1</attribute>
        <attribute name="destinationname" type="string">Entity</attribute>
        <attribute name="autogenerateexpression" type="bool">1</attribute>
        <relationship name="mappingmodel" type="1/1" destination="XDDEVMAPPINGMODEL" idrefs="z102"></relationship>
        <relationship name="attributemappings" type="0/0" destination="XDDEVATTRIBUTEMAPPING"></relationship>
        <relationship name="relationshipmappings" type="0/0" destination="XDDEVRELATIONSHIPMAPPING"></relationship>
    </object>
</database>